- Dashboard

  - Dashboard 1

- #### Components

- Base

  - Avatars
  - Buttons
  - Grid System
  - Panels
  - Notifications
  - Sweet Alert
  - Font Awesome Icons
  - Simple Line Icons
  - Typography

- Sidebar Layouts

  - Sidebar Style 2
  - Icon Menu

- Forms

  - Basic Form

- Tables

  - Basic Table
  - Datatables

- Maps

  - Google Maps
  - Jsvectormap

- Charts

  - Chart Js
  - Sparkline

- Widgets

  4

- Documentation

  1

- Menu Levels

  - Level 1
    - Level 2
    - Level 2
  - Level 1
    - Level 2
  - Level 1

### Icons

- Base
- Line Awesome

Font Awesome Icons
Modern Font Icon from Font Awesome
Settings

#### Logo Header

#### Navbar Header

#### Sidebar